#!/usr/bin/python3

import os
import logging

class 

def main():
    authorizer = UnixAuthorizer(
        rejected_users=["root"], require_valid_shell=True)

    #handler = FTPHandler
    handler = MyHandler
    handler.authorizer = authorizer
    handler.abstracted_fs = UnixFilesystem

    logging.basicConfig(format='%(asctime)s %(message)s',
                        filename='/var/log/ftpCsvRecv.log', level=logging.INFO)

    server = FTPServer(('', 21), handler)
    server.serve_forever()


if __name__ == "__main__":
    main()
